- args:
    sql: ALTER TABLE ONLY "public"."employees" ALTER COLUMN "base_rate" SET DEFAULT
      0;
  type: run_sql
- args:
    sql: ALTER TABLE "public"."employees" ALTER COLUMN "base_rate" SET NOT NULL;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."employees"."base_rate" IS E''
  type: run_sql
